[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ExtendedColSizing

ExtendedColSizing - the sizing to be used for extended columns

## Declaration

Source position: grids.pas line 967

`protected property TCustomGrid.ExtendedColSizing: Boolean read FExtendedColSizing write FExtendedColSizing;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.